BEEM - Android XMPP - Bug #257

Beem doesnt vibrate at all
04/16/2010 10:00 AM - Anonymous

Status: Closed Start date: 04/12/2010
Priority: High Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 1.00 hour
Target version: 0.1.4

Affected version: 0.1.x Locale:

Description

What exactly do you mean by "hidden"?

Do you mean another conversation is in progress, or

any other situation than the active conversation is shown.

In my case, the option was enabled, i was talking to ONE person,

switched the screen off, got a message, no vibration.

Next step was to turn the sound on, no vibration.

| sent beem to the background, sound yes, no vibration.

Related issues:

Is duplicate of Bug #256: Beem doesnt vibrate at all Closed 04/12/2010

History

#1 - 04/21/2010 04:49 PM - Frédéric Barthéléry
- Status changed from New to Assigned
- Assignee set to Nikita Kozlov

- Estimated time set to 1.00 h

Please register on the site to answer on the issue instead of creating a new one.

| think we have made a big error in translation ... really sorry about that.

The option is actually to disable the vibration on notification. So to enable it the option must not be checked (contrary to the english text).

#2 - 04/21/2010 04:49 PM - Frédéric Barthéléry

- Target version set to 0.1.4

#3 - 05/07/2010 06:18 PM - Nikita Kozlov
- Category set to User Interface
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Changed english/german/russian translation.

#4 - 06/24/2010 11:56 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
